# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = sonnet
pkgbase = sonnet
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Spelling framework for Qt5
url = https://community.kde.org/Frameworks
builddate = 1718491935
packager = Developer <dev@tuxcore.org>
size = 2168213
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = qt6-base
optdepend = aspell: spell checking via aspell
optdepend = hspell: spell checking for Hebrew
optdepend = hunspell: spell checking via hunspell
optdepend = libvoikko: Finnish support via Voikko
optdepend = qt6-declarative: QML bindings
makedepend = aspell
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = hspell
makedepend = hunspell
makedepend = libvoikko
makedepend = qt6-declarative
makedepend = qt6-doc
makedepend = qt6-tools
